a, .breadcrumb-wrap h1, h3, h1, footer h3, .portfolio-wrap:hover .port-icon span, .post-text span, footer a, a:visited, .portfolio-wrap a, .font-large, blockquote small{ color: #e86165;}
.social_icons ul li a, .navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .dropcap2, #back-top a:hover, .nav-collapse .dropdown-menu > li > a:hover, .nav-collapse .dropdown-menu > li > a:focus, .nav-collapse .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .my-btn:hover, .my-btn.btn-large:hover, .my-btn.btn-small:hover, .accordion-heading .accordion-toggle.active, .bodered .accordion-heading .accordion-toggle.active, .accordion-heading a.accordion-toggle:hover, .bodered .accordion-heading a.accordion-toggle:hover, .nav > li > a:hover, .nav > li > a:focus, .contact-info li span, #contact_form .send-btn, ul#filters li a:hover, .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover, .flex-control-paging li a:hover, .flex-control-paging li a.flex-active, .social_icons.small ul li a:hover, .big-icon-wrap, ul.coyote-features li a:hover, #portfolio-slider-home.owl-theme .owl-controlls .owl-buttons div:hover, .skillbar-bar, h4.form_thanks{background-color:#E86165;}
.portfolio-wrap:hover .port-icon:after{border-bottom:1px solid #E86165;}.tags a:hover{border:1px solid #E86165;}

a, .breadcrumb-wrap h1, h3, h1, footer h3, .portfolio-wrap:hover .port-icon span, .post-text span, footer a, a:visited, .portfolio-wrap a, .font-large, blockquote small{ color: #0054a3;}

.social_icons ul li a, .navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .dropcap2, #back-top a:hover, .nav-collapse .dropdown-menu > li > a:hover, .nav-collapse .dropdown-menu > li > a:focus, .nav-collapse .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .my-btn:hover, .my-btn.btn-large:hover, .my-btn.btn-small:hover, .accordion-heading .accordion-toggle.active, .bodered .accordion-heading .accordion-toggle.active, .accordion-heading a.accordion-toggle:hover, .bodered .accordion-heading a.accordion-toggle:hover, .nav > li > a:hover, .nav > li > a:focus, .contact-info li span, #contact_form .send-btn, ul#filters li a:hover, .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover, .flex-control-paging li a:hover, .flex-control-paging li a.flex-active, .social_icons.small ul li a:hover, .big-icon-wrap, ul.coyote-features li a:hover, #portfolio-slider-home.owl-theme .owl-controlls .owl-buttons div:hover, .skillbar-bar, h4.form_thanks{background-color:#85add3;}

.portfolio-wrap:hover .port-icon:after{border-bottom:1px solid #85add3;}

.tags a:hover{border:1px solid #85add3;}

.navbar-form{ padding:0px; }

.navbar-form input{margin:0px;}

.tx-imagecycle-pi1-images img, .tx-imagecycle-pi1-images li, .tx-imagecycle-pi1-images, .tx-imagecycle-pi1 {
  max-width: 100%;
}
.videos {
    margin: 10px 0;
}
.tx-imagecycle-pi1-images img {
  height: auto;
}

.tx-powermail .powermail_fieldset .powermail_label {
  color:#0054a3;
}
.tx-powermail .powermail_fieldset .powermail_field {
  box-sizing: content-box;
  webkit-box-sizing: content-box;
}
.tx-powermail .powermail_fieldset .powermail_check_outer {
  border: none;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer {
  border: none;
}
footer h3,footer a {
 color:#85ADD3!important; 
}

.tx-indexedsearch-info,.tx-indexedsearch-rules, #tx_indexedsearch p {display:none;}

.tx-indexedsearch-searchbox-sword,.tx-indexedsearch-searchbox-button {margin-left:10px;margin-top:10px;}

.sticky-wrapper{ height:50px!important}


@media only screen and (max-width: 767px) {
.headerPhone {
    float: none !important;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
/*@media only screen and (max-width: 767px) {*/
   .top-bar .span6 {
  width:50%!important;
  display:block;
  float:left;
   }
   
   div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap {
  display:block;
   }

   div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
   float:none;
   }

   .csc-textpic-intext-right-nowrap .csc-textpic-text {
  margin-right:0px;
   }


}



@media only screen and (min-width: 768px) and (max-width: 979px) {

   div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap img {
  max-width:250px!important;
   }

  .csc-textpic-intext-right-nowrap .csc-textpic-text {
  margin-right:260px;
   }
}

@media only screen and (max-width: 979px) {
.breadcrumb-wrap h1{line-height:36px;}
.nav-collapse .dropdown-menu {
 position:relative;
  margin:0px;
}

}

.video-js-box .video-js {
    position: relative!important;
    padding-bottom: 56.25%!important;
    padding-top: 30px!important; height: 0!important; overflow: hidden;!important; width:100%!important;
}

.video-js-box .vjs-youtube {
  padding-top:0px!important;
}
 
.video-js-box .video-js iframe,
.video-js-box .video-js object,
.video-js-box .video-js embed {
    position: absolute!important;
    top: 0!important;
    left: 0!important;
    width: 100%!important;
    height: 100%!important;
}

.body-content img { 
 width: 100%;
}

#main-wrapper .powermail_fieldset {
   background: none;
    border: none;
    clear: left;
    margin-bottom: 20px;
    padding: 0px;
}

#main-wrapper .powermail_legend {
 display:none; 
}

.tx-powermail legend {
font-size: 14px; border:none;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border-radius:0px;
  box-sizing:content-box;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
}

.tx-powermail input, .tx-powermail select , .tx-powermail textarea {
 width: 384px; 
}

.tx-powermail .powermail_radio_outer, .tx-powermail .powermail_check_outer , .tx-powermail .powermail_captcha_outer  {
 border:none;
}

.powermail_field, .tx-powermail textarea {
 padding:3px!important; 
}

.powermail_submit {
 width:180px!important;
 float:left!important; 
}

.powermail_radio {
    display: inline !important;
    float: none !important;
    height: 13px !important;
    width: 13px !important;
}

.powermail_radio_inner input {
 margin:0px 0px 3px 0!important; 
}

.powermail_radio {
    border: medium none !important;
}

.powermail_checkbox {
    height: auto !important;
    width: auto !important;
}
.powermail_radio_outer label {
    display: inline !important;
    float: none !important;
    line-height: 14px !important;
}

.iframeblocker {
 display:none!important; 
}


.videoBlock {
  background-color:#fff;
  display:block;
  float:left;
  height:321px;
  overflow:hidden;
  /* padding:0 12px; */
  width:570px;
}

.videoBlock {
  clear:both!important;
  height:auto!important;
  padding:0px;
  width:100%!important;
}

.embed-container {
  height:0;
  overflow:hidden;
  padding-bottom:56.25%;
 /* padding-top:30px; */
  position:relative;
}
.embed-container iframe,.embed-container object,.embed-container embed {
  height:100%;
  left:0;
  position:absolute;
  top:0;
  width:100%;
}

.clear {
  clear: both;
}

#videobuttons {
  background: #F0F0F0;
  padding: 15px;
}

#videobuttons h4 {
  color: #0054A3;
}

.no_bottom_margin {
  margin-bottom: 0px!important;
}

#main-wrapper .vjs-default-skin .vjs-big-play-button {
    left: 50%;
    margin-left: -1.3em;
    margin-top: -0.8em;
    top: 50%;
}
.vjs-default-skin .vjs-big-play-button {
    background-color: rgba(7, 20, 30, 0.7)!important;
    border: none!important;
    border-radius: 0.35em!important;
    box-shadow: 0 0 1em rgba(255, 255, 255, 0.25)!important;
    cursor: pointer!important;
    display: block;
    font-size: 2.1em!important;
    height: 1.8em!important;
    
    opacity: 1;
    position: absolute;
    text-align: center;
   cursor:pointer;
    transition: all 0.4s ease 0s;
    vertical-align: middle;
    width: 2.4em!important;
    z-index: 2;
}
.vjs-default-skin .vjs-big-play-button:before {
    line-height: 1.8em!important;
}

.vjs-default-skin .vjs-big-play-button:hover{background:#cc181e!important;color:#fff!important;}

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }

#main-wrapper .container .menutext {
    border: medium none !important;
    box-shadow: none !important;
    float: left !important;
    margin: 13px 0 -47px 0px!important;
  cursor:auto!important;
}
#main-wrapper .container .menutext:hover {
  color:#fff!important;
}

.navbar .btn-navbar {
    float: left;
    margin-left: 70px !important;
}

.nav-collapse, .nav-collapse.collapse {
    overflow-y: visible;
}

html {
/*-webkit-text-stroke: 0.25px;*/
}

.RedBG .img-circle {
  background-color: #ff4444;
}


.RedBG a {
  color: #ff4444;
}

.top-bar .big-icon-wrap {
   height: 30px;
    line-height: 30px;
    text-align: center;
    transition: all 0.35s ease 0s;
    width: 30px;
}

.top-bar h5 {
 font-weight:normal;
 font-size:13px; 
  margin:0px;
  line-height:30px;
}

.top-bar .service-txt {
 padding-left:5px; 
}

.top-bar .service-icon-wrap {
 display:block;
 float:left;
 width: 200px;
}

h1, h2, h3, h4, h5, h6 {
  text-rendering: auto;
}

.seeAllBlog {
 clear:both; 
}

.powermail_fieldwrap_15 legend {visibility:hidden;}


input.powermail_file {
    height: initial!important;
    opacity: 100!important;
    position: relative;
    width: auto!important;
  border:none;
}


div.powermail_fieldwrap_file_inner {
    background-image: none!important;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    height: auto!important;
    overflow: none;
    padding: 0px!important;
    width: auto!important;
}


.see-inside .big-icon-wrap.pull-left.img-circle {
    background: transparent;
}
.see-inside .service-txt a {
    color: #164ea1;
}
.see-inside .fa.fa-compass {
    font-size: 33px;
    line-height: 30px;
    text-align: center;
}
.fa.fa-compass {
    color: #164ea1;
}
.service-icon-wrap.login {
    width: 80px !important;
}
.service-icon-wrap.see-inside {
    width: 120px !important;
}
/*.see-inside a:hover .big-icon-wrap.pull-left.img-circle {
    background: #303030!important;
}*/
.see-inside:hover i, .see-inside:hover a{
    color: #303030!important;
  }
.see-inside .service-txt a:hover {
    color: #303030 !important;
}

@media only screen and (max-width: 979px) {
.service-icon-wrap.login {
    width: 35px !important;
}
.service-icon-wrap.see-inside {
    width: 35px !important;
}
}




@media only screen and (min-width: 768px) and (max-width: 979px) {
.span9 .service-icon-wrap {
  width: auto !important;
}
.top-bar .service-txt {
  display: block!important;
}
.service-icon-wrap.RedBG {
  width: 191px!important;
}

.service-icon-wrap.serviceDoctor {
  width: 130px!important;
}
.service-icon-wrap.login {
  width: 75px!important;
}
.span9 .service-icon-wrap.see-inside {
    width: 120px!important;
}
}


@media only screen and (max-width: 768px) {
#main-wrapper .top-bar .span9 {
    clear: both;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
#main-wrapper .top-bar .span3 {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

#main-wrapper .top-bar .service-txt {
  display: block!important;
}
#main-wrapper .top-bar .span9 .service-icon-wrap {
    display: block;
    float: left;
    margin: 0;
    text-align: center;
    width: 25%!important;
  position: relative;
}
#main-wrapper .top-bar h5 {
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    margin: 4px 0 0;
    text-align: center;
}
#main-wrapper .top-bar .span3 form {
    float: none;
}

#main-wrapper .top-bar .service-txt {
    clear: both;
    display: block;
    float: left;
    padding: 31px 0 0;
    width: 100%;
}
.service-icon-wrap > a {
    display: block;
    left: 50%;
    position: absolute;
    text-align: center;
    transform: translate(-50%, 0px);
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
}
#sword {
    padding: 1%!important;
    width: 98%!important;
}
}

@media only screen and (max-width: 480px) {

.top-bar {
    padding: 10px;
}
}
